RubyGems Navigation menu

watir-rspec 2.0.0

Use Watir with RSpec with ease.

Versions:

  1. 3.0.0 - September 24, 2016 (13 KB)
  2. 2.0.3 - May 09, 2015 (13 KB)
  3. 2.0.2 - March 21, 2015 (13 KB)
  4. 2.0.1 - March 18, 2015 (13 KB)
  5. 2.0.0 - March 18, 2015 (13 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • rspec ~> 3.0
  • watir ~> 5.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Jarmo Pertman

    SHA 256 checksum:

    fcc4b4478079cf1d44557d8c4e673d1b306a9027b3f660c3fa39ce2abe0f18a2

    Total downloads 301,295

    For this version 1,931

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: